* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.viewAll {
  display: flex;
  flex-direction: column;
  width: 700px;
  overflow: auto;
  padding: 10px;
  border-bottom: 1px solid silver;
}
.viewAll__buttons {
  display: flex;
  flex-direction: column;
  margin: 5px;
}
.viewAll_1btn {
  width: 80px;
  margin: 3px;
  outline: none;
  border: 1px solid silver;
  font-size: 12px;
  padding: 5px;
}
